/**
 * Created by jin.zhouhang on 17-8-11 上午10:31.
 *
 * 日志 简写
 */
export default {
  methods: {
    clog (msg) {
      console.log(msg)
    },
    logj (msg) {
      console.log(JSON.stringify(msg))
    }
  }
}
